ch.qos.logback.core.encoder

## Class ByteArrayUtil

- java.lang.Object
- - ch.qos.logback.core.encoder.ByteArrayUtil

    public class ByteArrayUtil
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`ByteArrayUtil()`

### Method Summary

Methods
`static byte[]` `hexStringToByteArray(java.lang.String s)`
`static java.lang.String` `toHexString(byte[] ba)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ByteArrayUtil

    public ByteArrayUtil()

### Method Detail

#### toHexString

    public static java.lang.String toHexString(byte[] ba)

#### hexStringToByteArray

    public static byte[] hexStringToByteArray(java.lang.String s)